import * as React from "react";
type Props = {
    onChange: (options: any) => void;
};
declare class DeprecatedStandinEditor extends React.Component<Props> {
    static widgetName: "deprecated-standin";
    serialize(): any;
    render(): React.ReactNode;
}
export default DeprecatedStandinEditor;
